
Price Monitoring - Bug #1639

Add city lists to filter the COOPs available for each city when selected 

08/25/2019 10:47 AM - Israa Naser

Status: Closed Start date: 08/25/2019

Priority: High Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Minor Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category:  Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

add city lists to filter the COOPs available for each city when selected

this should be implemented in:

- Price monitoring screen > fixed

- price comparison screen > fixed

- Item price average within a period ==> still

*Covered in SRS:

2.8.2    Task screens and fields

3.8.1.1    Task screens and fields

6.8.2    Task screens and fields

Related issues:

Related to Task #1591: Price Monitoring Screens (مراقبة الاسعار) Closed 08/05/2019

Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقا... Closed 07/09/2019

Related to Task #1436: Item Price Average within Period - متوسط سعرسلعة خلال ... Closed 07/14/2019

Duplicated by Bug #1632: adding city lists to filter COOPs when selecting a c... Closed 08/20/2019

History

#1 - 08/25/2019 10:48 AM - Israa Naser

- Related to Task #1591: Price Monitoring Screens (مراقبة الاسعار) added

#2 - 08/25/2019 10:48 AM - Israa Naser

- Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقارنة الأسعار added

#3 - 08/25/2019 10:48 AM - Israa Naser

- Related to Task #1436: Item Price Average within Period - متوسط سعرسلعة خلال مدة زمنية added

#4 - 08/27/2019 06:28 PM - Abed Abuhalawa

- Priority changed from Normal to High

#5 - 08/27/2019 07:47 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser
Item price average within a period >>> fixed

#6 - 08/28/2019 11:54 AM - Israa Naser

- Duplicated by Bug #1632: adding city lists to filter COOPs when selecting a city  added

#7 - 08/28/2019 01:43 PM - Israa Naser

- Description updated

- Status changed from Fixed to Closed

Tested and verified, linked the related SRS header in the Description box

Files

citites in price avarage screen.PNG 56.9 KB 08/25/2019 Israa Naser
